﻿#playerContainer {width:425px; height:300px; float:left; margin-top:15px;margin-left:10px;}

#player {width:425px; height:240px; float:left}

.MSIE #controlContainer {width:405px; height:22px; padding:6px 10px 4px 10px; background-image:url('../images/controller_bg.png');float:left;}
.SAFARI #controlContainer {width:405px; height:20px; padding:8px 10px 4px 10px; background-image:url('');float:left;background-color:#9c5fb5; float:left;border-radius: 0px 0px 9px 9px; -moz-border-radius: 0px 0px 9px 9px;}
.CHROME #controlContainer {width:405px; height:24px; padding:4px 10px 4px 10px; background-image:url('');float:left;background-color:#9c5fb5; float:left;border-radius: 0px 0px 9px 9px; -moz-border-radius: 0px 0px 9px 9px;}
.FIREFOX #controlContainer {width:405px; height:22px; padding:6px 10px 4px 10px; background-image:url('');float:left;background-color:#9c5fb5; float:left;border-radius: 0px 0px 9px 9px; -moz-border-radius: 0px 0px 9px 9px;}
.IPHONE #controlContainer {width:405px; height:35px; padding:2px 10px 2px 10px; background-image:url('');background-color:#9c5fb5; float:left;border-radius: 0px 0px 9px 9px; 
-webkit-border-radius: 0px 0px 9px 9px;}
.IPAD #controlContainer {width:405px; height:35px; padding:2px 10px 2px 10px; background-image:url('');background-color:#9c5fb5; float:left;border-radius: 0px 0px 9px 9px; 
-webkit-border-radius: 0px 0px 9px 9px;}
#controlContainer .text {font-size:9pt; color:#fff; font-family:verdana; font-weight:400;}
.IPHONE #controlContainer .text {font-size:11pt; color:#fff; font-family:verdana; font-weight:200;}
.IPAD #controlContainer .text {font-size:11pt; color:#fff; font-family:verdana; font-weight:200;}

#changeVideoSelect {width:315px; margin-left:5px;color:#333;}
.CHROME #changeVideoSelect {width:310px; margin-left:5px;color:#333;}
.FIREFOX #changeVideoSelect {width:310px; margin-left:10px;color:#333;}
.IPHONE #changeVideoSelect {width:275px; margin-left:10px;color:#333;font-size:16px} 
.IPAD #changeVideoSelect {width:288px; margin-left:10px;color:#333;font-size:16px}